.card{
    display: flex;
    justify-content: center;
    align-items: center;
    box-sizing: border-box;

}
.value{
    padding: 2rem;
    margin: 0;
}

.card-value{
    border: black dotted;
    padding: 2 rem;

}